
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/BassDI_seg9.wav"]

crest: [3.06470012665, 1.61665403843, 2.43222594261, 4.3444981575, 4.21773672104, 2.27372479439, 1.65199410915, 2.69634246826, 3.68320918083, 3.7251830101, 1.59679114819, 2.56471991539, 4.50599908829, 2.76524066925, 3.45940303802, 1.60571491718, 1.4974476099, 2.22826290131, 5.8403134346, 2.29070329666, 1.42058467865, 1.89613354206, 4.0271821022, 3.2123041153, 1.76394498348, 1.14345622063, 1.62612998486, 1.60441684723, 1.52115118504, 2.03338837624, 1.21672546864, 1.19562351704, 1.13950204849, 1.35634982586, 1.18049478531, 1.21125996113, 1.83443105221, 1.52027070522]

mfcc_0: [-1046.97106934, -843.903564453, -885.961608887, -1045.88684082, -1042.18945312, -809.443603516, -940.828063965, -969.131469727, -1021.34460449, -1023.70477295, -839.485595703, -911.287597656, -1045.70092773, -1046.34204102, -938.269104004, -818.479980469, -920.96887207, -1020.67791748, -991.714477539, -1045.15991211, -874.894470215, -1009.06060791, -1034.60876465, -1053.94567871, -864.254211426, -833.5234375, -794.01953125, -847.457092285, -892.377075195, -857.07434082, -872.025085449, -890.14666748, -919.279968262, -942.011169434, -950.62310791, -819.371398926, -806.155639648, -774.277770996]

mfcc_1: [101.135063171, 206.074035645, 174.836425781, 93.7440338135, 104.727088928, 201.287002563, 167.655349731, 130.118225098, 108.852088928, 113.463111877, 209.006484985, 170.562332153, 107.799819946, 110.160552979, 143.403503418, 237.925827026, 188.774536133, 117.550628662, 111.846946716, 101.452537537, 241.573562622, 137.543930054, 106.876182556, 94.7753067017, 181.225418091, 245.739242554, 225.422622681, 209.724517822, 209.704986572, 193.606994629, 249.523635864, 213.513534546, 217.825637817, 179.715499878, 194.904006958, 253.784179688, 253.161117554, 238.781417847]

mfcc_10: [0.803717911243, -1.72905087471, -11.4894018173, -9.12678718567, -8.23239612579, -8.03819656372, -6.16972875595, 6.69790363312, 14.1598682404, 1.96581244469, -1.70316743851, -9.31078338623, -11.7354307175, -7.44117832184, -1.15902137756, -1.99376380444, -12.4183387756, 7.17712926865, 4.85006380081, 9.931681633, 2.58996129036, 9.72588253021, 7.95437526703, 10.1947097778, -3.30334067345, -11.3695840836, -1.03755164146, -2.97381854057, -0.704127967358, 2.65429091454, -4.19587039948, 6.22233867645, 7.22434282303, 3.23535323143, 5.16379117966, -9.20361995697, -5.3148355484, -3.93087029457]

mfcc_11: [1.87284910679, -1.86298573017, -8.86005592346, -11.1205854416, -6.1501750946, 1.99514830112, 1.23703539371, 13.6614732742, 16.8641929626, 4.29590749741, -2.40463685989, -3.87640547752, -6.44603872299, -4.72609901428, 1.72434806824, 4.14431667328, 2.54287958145, 12.5988311768, 1.70731770992, 7.99788999557, 4.15012788773, 9.82590675354, 6.79928874969, 10.635266304, -3.61889863014, -8.68289852142, -5.09849405289, -2.28703761101, 2.6038377285, 1.59667611122, 1.04501545429, 4.02779912949, 7.20168018341, 6.63187026978, 7.72422838211, -13.3344335556, -13.7554206848, -9.1617231369]

mfcc_12: [0.927213013172, -4.15500450134, -5.67709207535, -9.88784503937, -3.61947321892, -0.185465887189, -0.0518079660833, 9.60059738159, 15.4559831619, 6.54337739944, -5.07930135727, -2.08658957481, -1.78442907333, -2.18272137642, -1.17264413834, -5.40905857086, 6.48426675797, 14.957903862, 5.44106149673, 6.10189437866, 2.41441559792, 8.72023582458, 4.2090845108, 12.5050268173, 1.07713496685, -0.443367183208, -6.71835517883, -1.39945304394, 5.53915643692, 3.76054286957, 2.76008057594, -0.533484876156, 1.91581690311, 3.41126871109, 2.66810536385, -1.42028594017, 1.2876522541, -0.718534171581]

mfcc_2: [65.1190032959, 53.2925834656, 40.9710426331, 59.6270103455, 54.442615509, -3.8605234623, 37.891746521, 52.0604057312, 65.6134872437, 59.6203918457, 49.8490715027, 50.2772445679, 69.0654449463, 70.794708252, 64.4817047119, 33.5323524475, 44.9508361816, 47.0157585144, 3.71022987366, 58.7049331665, 83.1097946167, 69.5890731812, 50.1837158203, 48.1173324585, 51.9424858093, 65.5661087036, 28.1568374634, 30.2064781189, 54.6252250671, 15.299161911, 91.4897232056, 83.7646331787, 103.091667175, 97.1697235107, 92.2839813232, 51.27709198, 25.0485057831, 17.3183193207]

mfcc_3: [37.1334838867, 30.3971977234, 39.608543396, 40.3421821594, 30.9450092316, 17.4633922577, 20.5408287048, 26.1318397522, 39.5295181274, 32.0251731873, 33.5997962952, 46.1015853882, 47.5061340332, 40.0008850098, 40.9022140503, 11.6145524979, 10.9612102509, 21.2291889191, 6.13862943649, 35.3932495117, 32.6261138916, 43.9295921326, 33.2395591736, 18.5317268372, 31.2469844818, 19.5402832031, 33.1932525635, 27.2608509064, 27.1141490936, 25.8917980194, 20.4109172821, 28.319978714, 33.1315612793, 41.1512069702, 43.0540657043, 31.8006858826, 15.4352045059, 34.2935676575]

mfcc_4: [18.952085495, 31.2764453888, 28.9965648651, 25.2061824799, 20.2504177094, 12.964600563, 23.1287994385, 11.8906888962, 21.8169136047, 18.7080307007, 38.5592536926, 34.4257049561, 32.1154899597, 20.7669487, 13.4062671661, -10.1884450912, 8.09315013885, 15.0074205399, 36.0913467407, 24.028011322, 26.5027809143, 32.1206130981, 25.8843955994, 7.89484882355, 15.3668241501, 17.7877388, 27.2317638397, 25.2487697601, 35.079624176, 38.774307251, 23.133184433, 19.33618927, 16.4091014862, 16.0486717224, 30.5049858093, 15.5553474426, 18.1245307922, 21.5828342438]

mfcc_5: [8.60102748871, 22.0436058044, 10.0442428589, 14.2436542511, 10.1786994934, -5.46916866302, -4.01414823532, 2.2541372776, 9.51845550537, 13.8317012787, 24.4021072388, 13.3356866837, 14.5164213181, 6.41868638992, 2.52957439423, -23.802728653, -14.9618911743, -1.37948668003, 25.3915061951, 15.5160017014, 19.4259471893, 18.4743804932, 15.409236908, 1.87543308735, 6.23272323608, -0.925161898136, 18.2767620087, 12.2363824844, 27.1618556976, 12.4871664047, 23.039352417, 13.8053312302, 17.1304454803, 13.8106479645, 18.8157119751, -13.6866950989, 1.93536829948, 12.2344665527]

mfcc_6: [1.09646189213, 5.55791425705, 0.0967510566115, 8.73151779175, 4.37045192719, -16.3945789337, -17.9459266663, -3.26404619217, 1.38165414333, 13.3986816406, 2.87110447884, 3.76164364815, 1.60789775848, -4.74591827393, -4.47160434723, -20.1466007233, -25.6132125854, -14.7828826904, 0.823391616344, 8.98939800262, 6.95112466812, 13.2381124496, 11.8563508987, -1.05286204815, 0.314606040716, -16.3948745728, -1.65487170219, 6.84956121445, 13.4852619171, 3.38798451424, 6.8595290184, 10.6293153763, 9.43644809723, 12.1037836075, 9.5593328476, -7.2955160141, 6.30682659149, 5.28767156601]

mfcc_7: [-3.69183421135, -1.12305939198, 0.571008145809, 3.45584702492, 0.519934535027, -13.4616994858, -20.9669303894, -4.84490442276, -0.707536816597, 12.0081787109, -2.66804122925, -0.31819370389, -6.28309822083, -9.96539878845, -6.49937963486, -22.658208847, -21.0053806305, -9.82725906372, -5.68003177643, 8.32926464081, 0.943992614746, 11.2712011337, 11.4296417236, 1.66405463219, -3.21634197235, -13.7207250595, -19.3988399506, 9.08542537689, 4.91919279099, 10.6816015244, 1.74065172672, 8.20153999329, -1.41259098053, 3.83587098122, 6.32128334045, -2.71372699738, -8.37781715393, 0.847307860851]

mfcc_8: [-4.62996530533, -1.62913882732, -2.55439829826, -2.30843162537, -3.0824637413, -16.1687450409, -26.6461181641, -4.52874565125, 2.66440153122, 7.13377475739, -1.12786233425, -6.04244947433, -11.7920408249, -9.77311134338, -5.5852394104, -18.7772064209, -18.3179855347, 1.87747097015, 5.68316650391, 11.2460708618, 0.0876963883638, 8.24482440948, 11.7673664093, 6.64901685715, -2.5985558033, -6.696393013, -13.9113283157, 6.37468385696, 3.47728085518, 11.3216218948, 3.12754034996, 0.318411380053, -4.77530431747, -3.7034945488, 1.29812586308, -12.061715126, -21.139881134, -2.01185822487]

mfcc_9: [-2.23800754547, -3.03582429886, -8.70544338226, -6.45604515076, -6.59459686279, -23.2239151001, -20.9003486633, -1.56722760201, 8.6815032959, 2.52325487137, -2.58712077141, -10.8490858078, -13.9343261719, -8.6598777771, -5.50973415375, -16.5626525879, -18.4219493866, 6.32882499695, 11.7794370651, 11.887802124, 0.371597766876, 7.88292169571, 10.5398712158, 9.6908454895, -1.92773163319, -6.90041208267, -1.54301977158, 0.747012972832, 1.48699831963, 8.06542396545, -1.77669656277, 0.0563319809735, 0.688455343246, -2.93651604652, -0.368357211351, -9.79667949677, -5.8538107872, -3.43957781792]

rms: [0.00454648723826, 0.0830056890845, 0.0439724028111, 0.00671575358137, 0.00601168302819, 0.0518692694604, 0.01444298774, 0.0160589385778, 0.0106495451182, 0.0106166480109, 0.0937819555402, 0.0449528507888, 0.00659095542505, 0.00451850984246, 0.0359628498554, 0.0666010156274, 0.0199709571898, 0.00395561847836, 0.00925355404615, 0.00579351559281, 0.0910390838981, 0.0179662592709, 0.00963299907744, 0.0024782710243, 0.0567933283746, 0.0768440514803, 0.0742432847619, 0.0559390224516, 0.0527360439301, 0.0726869851351, 0.0939551368356, 0.0722728148103, 0.063358925283, 0.0437474325299, 0.0486101396382, 0.0818604528904, 0.0778531655669, 0.0899937227368]

spectralcentroid: [529.372009277, 480.940795898, 538.768981934, 387.194244385, 418.351287842, 704.313415527, 604.72644043, 760.169433594, 492.622070312, 483.758514404, 419.077789307, 415.42010498, 369.35458374, 384.404174805, 584.89654541, 563.835754395, 646.156433105, 794.176818848, 996.153686523, 453.199554443, 295.739074707, 399.405029297, 525.118225098, 579.051269531, 586.613830566, 467.094696045, 536.725402832, 605.481384277, 460.315185547, 686.242248535, 320.071685791, 464.252960205, 321.819854736, 567.270507812, 371.528991699, 433.206939697, 439.503417969, 525.452514648]

spectralcontrast_0: [-0.803110778332, -0.749058783054, -0.786034882069, -0.729804396629, -0.778869330883, -0.652476012707, -0.686069667339, -0.787844002247, -0.716749370098, -0.711041867733, -0.733899891376, -0.739288270473, -0.800999104977, -0.817804217339, -0.850680589676, -0.578770160675, -0.62011128664, -0.804823696613, -0.773787975311, -0.702945172787, -0.743365883827, -0.684218406677, -0.75160741806, -0.790022373199, -0.729462623596, -0.62861084938, -0.681812465191, -0.766470789909, -0.755174040794, -0.72524112463, -0.802838504314, -0.761366903782, -0.628642261028, -0.813084840775, -0.791057169437, -0.689350783825, -0.649668633938, -0.732153892517]

spectralcontrast_1: [-0.749637126923, -0.604189395905, -0.621157228947, -0.643179297447, -0.698147177696, -0.638888597488, -0.666181743145, -0.855937838554, -0.832978546619, -0.815170645714, -0.566643297672, -0.604458093643, -0.61668074131, -0.694405555725, -0.768587946892, -0.616925060749, -0.710659086704, -0.818345248699, -0.82395452261, -0.875154137611, -0.727296888828, -0.854194998741, -0.873992145061, -0.812993764877, -0.765671730042, -0.706711232662, -0.631719112396, -0.701060831547, -0.800271511078, -0.800307631493, -0.693213164806, -0.802458822727, -0.79784733057, -0.762891829014, -0.789413690567, -0.68271613121, -0.647310554981, -0.655853271484]

spectralcontrast_10: [-12.9475631714, -9.60879611969, -10.3048610687, -12.6884994507, -12.7622489929, -9.42454814911, -11.0397415161, -11.1083230972, -11.9118289948, -12.1692590714, -9.66814613342, -10.4677438736, -12.5289144516, -12.7225933075, -11.0478992462, -9.82858657837, -10.6876420975, -11.6640863419, -10.7569818497, -12.1603250504, -10.3449678421, -11.6179189682, -11.9110469818, -12.7545156479, -9.67018795013, -10.0113792419, -9.14841938019, -9.50720500946, -10.3245162964, -9.56837558746, -11.2913122177, -10.8760242462, -11.4771318436, -11.3995494843, -11.0984125137, -9.61073684692, -9.70326709747, -9.02852916718]

spectralcontrast_11: [-13.567401886, -10.4497413635, -11.4148683548, -13.3500623703, -14.0222167969, -11.2624206543, -12.0389404297, -11.7244377136, -12.4937906265, -12.8197183609, -10.3197698593, -11.6335487366, -13.4024171829, -13.5784215927, -11.8767461777, -11.1271896362, -11.6574525833, -12.9611330032, -12.8040266037, -13.0007343292, -11.2380180359, -12.7069339752, -12.8190393448, -13.7694387436, -10.572728157, -10.9294376373, -10.2700681686, -10.6639032364, -11.4398488998, -11.6941785812, -12.1866922379, -12.2852687836, -12.1229076385, -11.9748983383, -12.3409938812, -11.7392454147, -11.7176980972, -10.7504043579]

spectralcontrast_2: [-0.859037101269, -0.82369697094, -0.812397897243, -0.866127729416, -0.872860252857, -0.761399924755, -0.783559560776, -0.869576931, -0.844042420387, -0.862095355988, -0.811991989613, -0.844066143036, -0.849288463593, -0.85841947794, -0.803300261497, -0.659226894379, -0.723846971989, -0.800719261169, -0.857869684696, -0.848612487316, -0.748761117458, -0.883032858372, -0.867838799953, -0.811919212341, -0.849635779858, -0.793419599533, -0.807463109493, -0.809997439384, -0.845277190208, -0.816405951977, -0.752188920975, -0.780089318752, -0.75034224987, -0.813266813755, -0.808082520962, -0.878386080265, -0.859314382076, -0.790672004223]

spectralcontrast_3: [-0.860248029232, -0.844126939774, -0.835860192776, -0.89184319973, -0.881943643093, -0.75682669878, -0.781135499477, -0.848431885242, -0.899273872375, -0.841638207436, -0.820636034012, -0.848648905754, -0.874892294407, -0.892800807953, -0.860532999039, -0.749203503132, -0.77906113863, -0.857284843922, -0.83608430624, -0.89416462183, -0.825111150742, -0.879963934422, -0.895131111145, -0.869449913502, -0.859611272812, -0.828920125961, -0.749064207077, -0.826205909252, -0.81909185648, -0.866052746773, -0.81017357111, -0.820582985878, -0.807813405991, -0.815654039383, -0.848115324974, -0.807422101498, -0.770630896091, -0.80533260107]

spectralcontrast_4: [-0.899514377117, -0.870669603348, -0.809372842312, -0.898258328438, -0.871976256371, -0.733643114567, -0.810257554054, -0.892983198166, -0.905536949635, -0.911991178989, -0.837985754013, -0.833081305027, -0.875632226467, -0.877715528011, -0.865839660168, -0.786308288574, -0.811398029327, -0.848719418049, -0.817390859127, -0.893078386784, -0.871153473854, -0.890722095966, -0.873479485512, -0.889642894268, -0.880134403706, -0.829678475857, -0.814281582832, -0.834532260895, -0.837847113609, -0.799863159657, -0.811565637589, -0.843685865402, -0.866809368134, -0.899783551693, -0.879542410374, -0.818320691586, -0.792734503746, -0.785955309868]

spectralcontrast_5: [-0.93616348505, -0.944314956665, -0.916566073895, -0.937070727348, -0.911192297935, -0.860066413879, -0.944653987885, -0.940133571625, -0.944828689098, -0.941029965878, -0.950659990311, -0.914611756802, -0.924060821533, -0.934701025486, -0.9124609828, -0.8917735219, -0.950484335423, -0.92269307375, -0.87460821867, -0.940655827522, -0.948551893234, -0.926994144917, -0.933810412884, -0.921580612659, -0.936753034592, -0.952933490276, -0.909403979778, -0.924322783947, -0.933576583862, -0.888514578342, -0.944638967514, -0.913528859615, -0.956237375736, -0.957007527351, -0.922239840031, -0.874922096729, -0.856420099735, -0.860380649567]

spectralcontrast_6: [-7.69469308853, -4.23094940186, -5.28979682922, -7.5538225174, -7.61549377441, -5.95123291016, -7.12714862823, -6.9384636879, -7.31979465485, -7.30474042892, -4.05642080307, -5.4020986557, -7.09881496429, -7.31818628311, -5.96221923828, -5.803191185, -7.04164743423, -7.7289557457, -7.58158349991, -7.41511774063, -3.58322811127, -6.31649494171, -7.25499677658, -8.14033031464, -5.16812753677, -4.6125459671, -4.35120487213, -4.54231548309, -4.38504934311, -4.89334583282, -3.30353093147, -4.08210039139, -4.69689512253, -4.65666675568, -4.37882137299, -4.20724105835, -4.52509498596, -3.82771754265]

spectralcontrast_7: [-8.97774600983, -6.31052112579, -7.02581834793, -9.81553173065, -9.39710998535, -5.76393604279, -7.03139638901, -7.15091228485, -8.22294139862, -8.64408302307, -6.41612577438, -7.30551576614, -9.43184947968, -8.82219409943, -6.97737169266, -4.95045232773, -6.2669301033, -8.17875957489, -8.81772613525, -8.84090137482, -5.56338596344, -8.10790920258, -8.90012931824, -9.02362632751, -5.94269227982, -4.50167036057, -5.23567247391, -6.33322429657, -6.30936574936, -6.52530574799, -5.63533401489, -5.93289041519, -5.88486385345, -6.9222779274, -6.80201101303, -4.41685247421, -4.85773611069, -5.16544628143]

spectralcontrast_8: [-10.4721136093, -7.35108947754, -8.17429637909, -10.3174743652, -10.0409879684, -7.2955288887, -9.33081626892, -8.92776584625, -10.2965946198, -9.72879219055, -7.48481178284, -8.5657081604, -10.680308342, -10.4120817184, -8.72171878815, -6.92587423325, -8.59400844574, -10.0644750595, -9.44144248962, -10.3307924271, -7.73976278305, -9.54810905457, -9.80757808685, -10.5221481323, -7.46142959595, -6.76368427277, -6.84478998184, -7.08824920654, -7.87675714493, -7.52938652039, -7.50203514099, -7.89472913742, -8.37110900879, -8.67252063751, -8.79675388336, -6.1076426506, -6.20541191101, -6.34379529953]

spectralcontrast_9: [-11.7268133163, -8.14141273499, -9.06314277649, -11.3467311859, -11.073346138, -7.8765540123, -9.84308242798, -10.0095405579, -10.8617372513, -11.1857595444, -8.18819904327, -9.29346752167, -11.3429450989, -11.404756546, -9.8956489563, -8.29860687256, -9.49155139923, -10.5234746933, -9.21664524078, -11.0267896652, -8.75835704803, -10.4976243973, -10.5888414383, -11.3492336273, -8.60381793976, -8.20448589325, -7.76115751266, -8.22791862488, -8.68727684021, -7.89863491058, -8.70350933075, -9.11497592926, -9.66371059418, -10.1954803467, -9.83417034149, -8.28820610046, -7.5697145462, -7.28003454208]

spectralflux: [318.840576172, 269.565246582, 280.797119141, 192.219696045, 266.304321289, 474.916442871, 352.941162109, 380.434814453, 282.608703613, 190.217391968, 195.652175903, 220.611907959, 237.986282349, 252.717391968, 376.81161499, 441.647613525, 437.340148926, 586.956542969, 1020.79400635, 108.695663452, 166.862487793, 118.012428284, 211.956512451, 324.808197021, 260.869567871, 353.75491333, 356.979400635, 335.403747559, 256.292907715, 252.173965454, 224.637695312, 276.679870605, 175.803421021, 376.81161499, 320.158111572, 376.811584473, 294.31439209, 270.186340332]

spectralrolloff: [318.840576172, 269.565246582, 280.797119141, 192.219696045, 266.304321289, 474.916442871, 352.941162109, 380.434814453, 282.608703613, 190.217391968, 195.652175903, 220.611907959, 237.986282349, 252.717391968, 376.81161499, 441.647613525, 437.340148926, 586.956542969, 1020.79400635, 108.695663452, 166.862487793, 118.012428284, 211.956512451, 324.808197021, 260.869567871, 353.75491333, 356.979400635, 335.403747559, 256.292907715, 252.173965454, 224.637695312, 276.679870605, 175.803421021, 376.81161499, 320.158111572, 376.811584473, 294.31439209, 270.186340332]

zcr: [0.0144927538931, 0.0130434790626, 0.0194746367633, 0.0108695644885, 0.0163043476641, 0.0520484894514, 0.0321291573346, 0.0213994570076, 0.0134510891512, 0.00594429299235, 0.00894474703819, 0.0171095002443, 0.0203089267015, 0.0208899453282, 0.0205313991755, 0.0351830646396, 0.0322889983654, 0.0416666641831, 0.0749054849148, 0.00427018618211, 0.0164512358606, 0.00912267062813, 0.011548913084, 0.0292519181967, 0.0151721015573, 0.0211215447634, 0.0250286031514, 0.0178571399301, 0.0147311212495, 0.037681158632, 0.0157382246107, 0.0138339912519, 0.0154773164541, 0.0141908209771, 0.0118577070534, 0.0139751564711, 0.0267558507621, 0.020186336711]
